<?php
// config.php
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}
error_reporting(E_ALL);

define('DB_HOST', 'localhost');
define('DB_NAME', 'scarlett_inbox');
define('DB_PASS', 'Lnadakhoki1#');
define('DB_USER', 'scarlett_inbox');
define('DB_DRIVER', 'mysqli');

define('USE_MEMCACHED', false);

define('SITE_ID', '');
define('SECURITY_KEY', '');

$passWd = "LANDAKHOKI1"; #END PASS
$teamName = "LANDAKHOKI"; #END TEAM
$logo = ""; #END LOGO
$channelTele = "-1001399120213"; # END Channel
$beforetext = "NEW LEAD !!!"; # END beforetext
$aftertext = "GOOD"; # END aftertext

$rate = 15000;

define("DOC_ROOT",realpath(__DIR__.'/'));

define('CLIENT_ID', '235237');
define('API_KEY', 'https://domainapi.lospollos.com/actualdomain?key=793d07bbe65145e6986e3ae18db52b42');

$api['imonetizeit'] = array("client_id" => '235237', 'api_key' => 'a6d3402fec2ea0e276fbd23e722fb29f80635a39a4d04ce150812ce00941003d'); 
$api['imonetizeit2'] = array("client_id" => '36199', 'api_key' => ''); 